namespace ControlSystem
{
    partial class FrmHandCommand
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.cbDeviceName = new System.Windows.Forms.ComboBox();
            this.cbDeviceCommand = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.cbEndPosition = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.plCell = new System.Windows.Forms.Panel();
            this.txtCellCode = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cbBoxFloor = new System.Windows.Forms.ComboBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.cbUnpack = new System.Windows.Forms.ComboBox();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(24, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(65, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "设备名称：";
            // 
            // cbDeviceName
            // 
            this.cbDeviceName.FormattingEnabled = true;
            this.cbDeviceName.Location = new System.Drawing.Point(85, 17);
            this.cbDeviceName.Name = "cbDeviceName";
            this.cbDeviceName.Size = new System.Drawing.Size(377, 20);
            this.cbDeviceName.TabIndex = 3;
            this.cbDeviceName.SelectedIndexChanged += new System.EventHandler(this.cbDeviceName_SelectedIndexChanged);
            this.cbDeviceName.Click += new System.EventHandler(this.cbDeviceName_SelectedIndexChanged);
            // 
            // cbDeviceCommand
            // 
            this.cbDeviceCommand.FormattingEnabled = true;
            this.cbDeviceCommand.Location = new System.Drawing.Point(528, 17);
            this.cbDeviceCommand.Name = "cbDeviceCommand";
            this.cbDeviceCommand.Size = new System.Drawing.Size(289, 20);
            this.cbDeviceCommand.TabIndex = 5;
            this.cbDeviceCommand.SelectedIndexChanged += new System.EventHandler(this.cbDeviceCommand_SelectedIndexChanged);
            this.cbDeviceCommand.Click += new System.EventHandler(this.cbDeviceCommand_SelectedIndexChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(468, 20);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(65, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "设备动作：";
            // 
            // cbEndPosition
            // 
            this.cbEndPosition.FormattingEnabled = true;
            this.cbEndPosition.Location = new System.Drawing.Point(85, 51);
            this.cbEndPosition.Name = "cbEndPosition";
            this.cbEndPosition.Size = new System.Drawing.Size(377, 20);
            this.cbEndPosition.TabIndex = 7;
            this.cbEndPosition.SelectedIndexChanged += new System.EventHandler(this.cbEndPosition_SelectedIndexChanged);
            this.cbEndPosition.TextChanged += new System.EventHandler(this.cbEndPosition_SelectedIndexChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(24, 56);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "位置选择：";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(1024, 51);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(116, 23);
            this.button1.TabIndex = 32;
            this.button1.Text = "下达手工任务";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(468, 54);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 6;
            this.label3.Text = "货位编码：";
            // 
            // plCell
            // 
            this.plCell.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.plCell.Location = new System.Drawing.Point(26, 84);
            this.plCell.Name = "plCell";
            this.plCell.Size = new System.Drawing.Size(1248, 677);
            this.plCell.TabIndex = 36;
            // 
            // txtCellCode
            // 
            this.txtCellCode.Location = new System.Drawing.Point(528, 50);
            this.txtCellCode.Name = "txtCellCode";
            this.txtCellCode.Size = new System.Drawing.Size(133, 21);
            this.txtCellCode.TabIndex = 37;
            this.txtCellCode.TextChanged += new System.EventHandler(this.txtCellCode_TextChanged);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(674, 54);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(143, 12);
            this.label5.TabIndex = 6;
            this.label5.Text = "格式：Z(排)-X(列)-Y(层)";
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.checkBox1.Location = new System.Drawing.Point(825, 53);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(144, 16);
            this.checkBox1.TabIndex = 38;
            this.checkBox1.Text = "携带一个双叉关联指令";
            this.checkBox1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkBox1.UseVisualStyleBackColor = true;
            this.checkBox1.Visible = false;
            // 
            // comboBox1
            // 
            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "近货叉",
            "远货叉"});
            this.comboBox1.Location = new System.Drawing.Point(885, 17);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(84, 20);
            this.comboBox1.TabIndex = 39;
            this.comboBox1.Visible = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(823, 20);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 4;
            this.label6.Text = "选定货叉：";
            this.label6.Visible = false;
            // 
            // cbBoxFloor
            // 
            this.cbBoxFloor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbBoxFloor.FormattingEnabled = true;
            this.cbBoxFloor.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4",
            "5"});
            this.cbBoxFloor.Location = new System.Drawing.Point(1035, 17);
            this.cbBoxFloor.Name = "cbBoxFloor";
            this.cbBoxFloor.Size = new System.Drawing.Size(78, 20);
            this.cbBoxFloor.TabIndex = 41;
            this.cbBoxFloor.Visible = false;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(976, 20);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(53, 12);
            this.label7.TabIndex = 40;
            this.label7.Text = "表箱层数";
            this.label7.Visible = false;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(1119, 20);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 40;
            this.label8.Text = "拆盘数量";
            this.label8.Visible = false;
            // 
            // cbUnpack
            // 
            this.cbUnpack.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbUnpack.FormattingEnabled = true;
            this.cbUnpack.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4",
            "5"});
            this.cbUnpack.Location = new System.Drawing.Point(1178, 17);
            this.cbUnpack.Name = "cbUnpack";
            this.cbUnpack.Size = new System.Drawing.Size(78, 20);
            this.cbUnpack.TabIndex = 41;
            this.cbUnpack.Visible = false;
            // 
            // FrmHandCommand
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1286, 775);
            this.Controls.Add(this.cbUnpack);
            this.Controls.Add(this.cbBoxFloor);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.comboBox1);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.txtCellCode);
            this.Controls.Add(this.plCell);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.cbEndPosition);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cbDeviceCommand);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cbDeviceName);
            this.Controls.Add(this.label1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmHandCommand";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "手工任务---设备命令";
            this.Load += new System.EventHandler(this.FrmHandCommand_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cbDeviceName;
        private System.Windows.Forms.ComboBox cbDeviceCommand;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox cbEndPosition;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Panel plCell;
        private System.Windows.Forms.TextBox txtCellCode;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbBoxFloor;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.ComboBox cbUnpack;
    }
}